.product-sections {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(305px, 1fr));
    gap: 20px;
    margin: 20px 0;
}

.product-sections__item {
    display: flex;
    color: var(--white);
    text-decoration: none;
    padding: 3em 1.5em;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: var(--borderRadius);
    background-color: #00000078;
    background-blend-mode: soft-light;
    min-height: 140px;
    flex-direction: column;
    justify-content: center;
    box-sizing: var(--shadow);
    position: relative;
    transition: all .3s;
}
.product-sections__item:hover{background-color: rgb(0 89 168 / 75%);}
p.product-sections__name {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.5em;
    font-family: var(--fontHead);
    margin: 0;
    margin-bottom: 0.5em;
    z-index: 1;
}

p.product-sections__desc {
    text-transform: lowercase;
    text-align: center;
    margin: 0;
    z-index: 1;
}